Subject: Re: UK POSTAGE
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Sat, 23 Jan 2021 10:36:21 +0530

Replied ZD 98591

- Ayde

On Sat, Jan 23, 2021 at 8:34 AM [email-masked] <
[email-masked]> wrote:

> I wanted to order Alphaviril overnight but I read that customs may impound
> it and I may be asked to pay custom fee. Thats why I paused.
> Are these also true for the UK?
> I wanted to order the below:
>
> *"3 Bottles* - Buy 2, *Get 1 FREE*
> Reg $209.97; Today $99.97 You save $110.00 (54%)"
>
> Kindly let me know the total cost asap.
> Thank you
>
>